/* Class = "NSTableColumn"; headerCell.title = "Select"; ObjectID = "0fq-LE-GB7"; */
"0fq-LE-GB7.headerCell.title" = "Escolha";

/* Class = "NSTableColumn"; headerCell.title = "TSQL 1"; ObjectID = "0sw-3K-0xB"; */
"0sw-3K-0xB.headerCell.title" = "TSQL";

/* Class = "NSMenuItem"; title = "NR"; ObjectID = "2fI-xN-S1g"; */
"2fI-xN-S1g.title" = "NR";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "4bB-8n-KuK"; */
"4bB-8n-KuK.title" = "3";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "4iF-P3-tsA"; */
"4iF-P3-tsA.title" = "179.9";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "4IJ-C4-cex"; */
"4IJ-C4-cex.title" = "225.7";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "4Xj-Of-Rsh"; */
"4Xj-Of-Rsh.title" = "151.4";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "5jH-t9-hlK"; */
"5jH-t9-hlK.title" = "229.1";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "5Xl-Dj-MAL"; */
"5Xl-Dj-MAL.title" = "110.9";

/* Class = "NSButtonCell"; title = "Write selected memories to radio"; ObjectID = "6pX-WD-3ev"; */
"6pX-WD-3ev.title" = "Escreva as memórias escolhidas para o rádio";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "6s9-rL-y5g"; */
"6s9-rL-y5g.title" = "Item 2";

/* Class = "NSMenuItem"; title = "CSQL"; ObjectID = "07s-in-z9c"; */
"07s-in-z9c.title" = "CSQL";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "7x8-p6-CFL"; */
"7x8-p6-CFL.title" = "85.4";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "8dY-BP-kQL"; */
"8dY-BP-kQL.title" = "136.5";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "9GG-We-c1x"; */
"9GG-We-c1x.title" = "192.8";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "11G-dW-9u0"; */
"11G-dW-9u0.title" = "151.4";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "31l-uw-fP9"; */
"31l-uw-fP9.title" = "254.1";

/* Class = "NSTableColumn"; headerCell.title = "Code 1"; ObjectID = "40R-p2-Jk9"; */
"40R-p2-Jk9.headerCell.title" = "Code";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "Ac0-5h-DIr"; */
"Ac0-5h-DIr.title" = "110.9";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "acS-Iu-vwe"; */
"acS-Iu-vwe.title" = "85.4";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "aE9-77-sFH"; */
"aE9-77-sFH.title" = "206.5";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "AFd-Vk-mDo"; */
"AFd-Vk-mDo.title" = "118.8";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "aod-D9-Eaf"; */
"aod-D9-Eaf.title" = "210.7";

/* Class = "NSTableColumn"; headerCell.title = "Memory"; ObjectID = "AOZ-ro-miS"; */
"AOZ-ro-miS.headerCell.title" = "Memória";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "awZ-u5-HAK"; */
"awZ-u5-HAK.title" = "186.2";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "aY2-kk-eAf"; */
"aY2-kk-eAf.title" = "Carrega tudo desde o ficheiro";

/* Class = "NSMenuItem"; title = "DV"; ObjectID = "b48-d1-1y4"; */
"b48-d1-1y4.title" = "DV";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "bDF-Uy-9Rr"; */
"bDF-Uy-9Rr.title" = "Item 1";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "bgz-ba-mE0"; */
"bgz-ba-mE0.title" = "177.3";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "Bjm-BZ-mfH"; */
"Bjm-BZ-mfH.title" = "82.5";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "Bsk-cS-rhI"; */
"Bsk-cS-rhI.title" = "141.3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bxn-eN-dwO"; */
"bxn-eN-dwO.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "cdT-lm-pY0"; */
"cdT-lm-pY0.title" = "171.3";

/* Class = "NSMenuItem"; title = "DTCS (T)"; ObjectID = "CLx-Dp-hkD"; */
"CLx-Dp-hkD.title" = "DTCS (T)";

/* Class = "NSMenuItem"; title = "Tone/TSQL"; ObjectID = "CXp-KF-bq1"; */
"CXp-KF-bq1.title" = "Tone/TSQL";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "d8m-0n-4rz"; */
"d8m-0n-4rz.title" = "79.7";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "dBJ-Zv-mJc"; */
"dBJ-Zv-mJc.title" = "91.5";

/* Class = "NSMenuItem"; title = "TSQL"; ObjectID = "dfQ-lm-QDQ"; */
"dfQ-lm-QDQ.title" = "TSQL";

/* Class = "NSTableColumn"; headerCell.title = "Empty"; ObjectID = "DIF-43-nbK"; */
"DIF-43-nbK.headerCell.title" = "Vazio";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "dMk-GW-34S"; */
"dMk-GW-34S.title" = "114.8";

/* Class = "NSTableColumn"; headerCell.title = "R1 Call 1"; ObjectID = "DSd-Rf-9nh"; */
"DSd-Rf-9nh.headerCell.title" = "R1 Call";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "dTm-tw-aAl"; */
"dTm-tw-aAl.title" = "210.7";

/* Class = "NSMenuItem"; title = "NN"; ObjectID = "DVO-58-8EG"; */
"DVO-58-8EG.title" = "NN";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "dwv-9C-icl"; */
"dwv-9C-icl.title" = "203.5";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "e2x-56-lnF"; */
"e2x-56-lnF.title" = "123.0";

/* Class = "NSMenuItem"; title = "DUP +"; ObjectID = "E3z-Ke-eZw"; */
"E3z-Ke-eZw.title" = "DUP +";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "ebI-X3-1Rs"; */
"ebI-X3-1Rs.title" = "179.9";

/* Class = "NSMenuItem"; title = "*3"; ObjectID = "ECW-Wc-zCt"; */
"ECW-Wc-zCt.title" = "*3";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "EgH-Lh-SJg"; */
"EgH-Lh-SJg.title" = "189.9";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "eHx-EK-ORx"; */
"eHx-EK-ORx.title" = "233.6";

/* Class = "NSTableColumn"; headerCell.title = "UR Call 1"; ObjectID = "eMf-Ab-R3Y"; */
"eMf-Ab-R3Y.headerCell.title" = "UR Call";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "evb-fT-aJe"; */
"evb-fT-aJe.title" = "107.2";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "F9C-5e-AO0"; */
"F9C-5e-AO0.title" = "Off";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "faX-Dm-ufg"; */
"faX-Dm-ufg.title" = "69.3";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "Fe8-F0-mjy"; */
"Fe8-F0-mjy.title" = "141.3";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "Fin-MJ-2lx"; */
"Fin-MJ-2lx.title" = "165.5";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "fNM-Oy-03s"; */
"fNM-Oy-03s.title" = "250.3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fR3-2z-KuN"; */
"fR3-2z-KuN.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "fy0-zD-YUf"; */
"fy0-zD-YUf.title" = "206.5";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "G71-KL-A63"; */
"G71-KL-A63.headerCell.title" = "Nome";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "Gbz-rr-Sl0"; */
"Gbz-rr-Sl0.title" = "229.1";

/* Class = "NSWindow"; title = "Memories"; ObjectID = "Gqn-ec-ayp"; */
"Gqn-ec-ayp.title" = "Memórias";

/* Class = "NSButtonCell"; title = "Write changed memories to radio"; ObjectID = "gR5-Po-Iyw"; */
"gR5-Po-Iyw.title" = "Escreve as memórias alteradas para o rádio";

/* Class = "NSMenuItem"; title = "USB"; ObjectID = "hbZ-FP-P1E"; */
"hbZ-FP-P1E.title" = "USB";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "HEd-Bl-hyS"; */
"HEd-Bl-hyS.title" = "2";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "hVr-ae-PqM"; */
"hVr-ae-PqM.title" = "91.5";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hZM-ef-bHI"; */
"hZM-ef-bHI.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "R2 Call 1"; ObjectID = "iAJ-y7-UUA"; */
"iAJ-y7-UUA.headerCell.title" = "R2 Call";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "iak-To-CLw"; */
"iak-To-CLw.title" = "250.3";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "icG-KW-7kb"; */
"icG-KW-7kb.title" = "Off";

/* Class = "NSMenuItem"; title = "DSQL"; ObjectID = "igQ-Z8-Qh9"; */
"igQ-Z8-Qh9.title" = "DSQL";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "iMr-Zh-HiK"; */
"iMr-Zh-HiK.title" = "162.2";

/* Class = "NSMenuItem"; title = "RR"; ObjectID = "io2-Zz-wcr"; */
"io2-Zz-wcr.title" = "RR";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "Izm-xx-qAn"; */
"Izm-xx-qAn.title" = "173.8";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "JES-1Z-iaG"; */
"JES-1Z-iaG.title" = "156.7";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "jg8-0H-3pF"; */
"jg8-0H-3pF.title" = "196.6";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "jGY-do-9BF"; */
"jGY-do-9BF.title" = "127.3";

/* Class = "NSMenuItem"; title = "DD"; ObjectID = "jMN-fX-h1o"; */
"jMN-fX-h1o.title" = "DD";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "K0F-7j-t3z"; */
"K0F-7j-t3z.title" = "118.8";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "K0N-y5-Qbc"; */
"K0N-y5-Qbc.title" = "94.8";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "kBy-Hd-M0B"; */
"kBy-Hd-M0B.title" = "177.3";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "KcZ-sR-3cz"; */
"KcZ-sR-3cz.title" = "183.5";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "KDx-gj-IFG"; */
"KDx-gj-IFG.title" = "218.1";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "kGo-SB-YlI"; */
"kGo-SB-YlI.title" = "107.2";

/* Class = "NSTableColumn"; headerCell.title = "Tone 1"; ObjectID = "kIg-MK-olA"; */
"kIg-MK-olA.headerCell.title" = "Tone";

/* Class = "NSMenuItem"; title = "FM"; ObjectID = "kmO-Nm-wCq"; */
"kmO-Nm-wCq.title" = "FM";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "L59-5T-kzc"; */
"L59-5T-kzc.title" = "100.0";

/* Class = "NSButtonCell"; title = "Read all memories from radio"; ObjectID = "LAl-AQ-eh1"; */
"LAl-AQ-eh1.title" = "Lê todas as memórias do rádio";

/* Class = "NSTableColumn"; headerCell.title = "Duplex 1"; ObjectID = "LEg-YZ-Iga"; */
"LEg-YZ-Iga.headerCell.title" = "Duplex";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LeM-BB-XLA"; */
"LeM-BB-XLA.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "Llb-pb-xR3"; */
"Llb-pb-xR3.title" = "131.8";

/* Class = "NSTableColumn"; headerCell.title = "Frequency 1"; ObjectID = "LMI-Rw-wnK"; */
"LMI-Rw-wnK.headerCell.title" = "Frequência";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lSR-z2-MKZ"; */
"lSR-z2-MKZ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "RTTY-R"; ObjectID = "M7w-pc-by1"; */
"M7w-pc-by1.title" = "RTTY-R";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "maJ-eu-82Z"; */
"maJ-eu-82Z.title" = "183.5";

/* Class = "NSMenu"; title = "TSQL"; ObjectID = "MCd-h5-GR1"; */
"MCd-h5-GR1.title" = "TSQL";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "MDi-cv-TRQ"; */
"MDi-cv-TRQ.title" = "123.0";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "MGw-jR-f4r"; */
"MGw-jR-f4r.title" = "136.5";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "mnU-9K-rrz"; */
"mnU-9K-rrz.title" = "146.2";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "mu1-tL-zC0"; */
"mu1-tL-zC0.title" = "1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "n3P-YQ-gfk"; */
"n3P-YQ-gfk.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "nfD-pf-Tdc"; */
"nfD-pf-Tdc.title" = "199.5";

/* Class = "NSMenuItem"; title = "*1"; ObjectID = "nKQ-Mk-LIb"; */
"nKQ-Mk-LIb.title" = "*1";

/* Class = "NSMenuItem"; title = "RN"; ObjectID = "NtS-ue-VSE"; */
"NtS-ue-VSE.title" = "RN";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "nvm-9f-UZN"; */
"nvm-9f-UZN.title" = "131.8";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "nZA-qh-9Tj"; */
"nZA-qh-9Tj.title" = "203.5";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "Nzj-j9-Fas"; */
"Nzj-j9-Fas.title" = "79.7";

/* Class = "NSMenuItem"; title = "Tone"; ObjectID = "o0u-yA-aQx"; */
"o0u-yA-aQx.title" = "Tone";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "odU-Jq-MWp"; */
"odU-Jq-MWp.title" = "165.5";

/* Class = "NSTableColumn"; headerCell.title = "Code 1"; ObjectID = "Opa-IX-47s"; */
"Opa-IX-47s.headerCell.title" = "Code";

/* Class = "NSMenuItem"; title = "LSB"; ObjectID = "PHS-uk-r8h"; */
"PHS-uk-r8h.title" = "LSB";

/* Class = "NSMenuItem"; title = "RPS"; ObjectID = "PlM-Ue-u8P"; */
"PlM-Ue-u8P.title" = "RPS";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "Pr9-g0-gA3"; */
"Pr9-g0-gA3.title" = "94.8";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "q8I-fk-Uac"; */
"q8I-fk-Uac.title" = "186.2";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "Qeh-ge-Cxe"; */
"Qeh-ge-Cxe.title" = "192.8";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "Qhv-Oj-c5v"; */
"Qhv-Oj-c5v.title" = "159.8";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "QIB-Fg-nk7"; */
"QIB-Fg-nk7.title" = "Guarda tudo no ficheiro";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "qJg-0u-xT8"; */
"qJg-0u-xT8.title" = "156.7";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "qLT-iF-2gf"; */
"qLT-iF-2gf.title" = "69.3";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "qNY-sA-CSN"; */
"qNY-sA-CSN.title" = "67.0";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "QSd-ss-1uK"; */
"QSd-ss-1uK.title" = "71.9";

/* Class = "NSTableColumn"; headerCell.title = "DTCS 1"; ObjectID = "QxD-0h-qyY"; */
"QxD-0h-qyY.headerCell.title" = "DTCS";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "r5H-Wq-iYc"; */
"r5H-Wq-iYc.title" = "254.1";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "rat-5z-Eob"; */
"rat-5z-Eob.title" = "RTTY";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "RAz-de-NPc"; */
"RAz-de-NPc.title" = "241.8";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "rdQ-Mf-iv5"; */
"rdQ-Mf-iv5.title" = "88.5";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "rSk-Oc-oK1"; */
"rSk-Oc-oK1.title" = "Item 3";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "RTk-YZ-Zyt"; */
"RTk-YZ-Zyt.title" = "162.2";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "SIf-hX-sJd"; */
"SIf-hX-sJd.title" = "103.5";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "spE-Gb-8ns"; */
"spE-Gb-8ns.title" = "Off";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "sQw-15-a1Y"; */
"sQw-15-a1Y.title" = "97.4";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "sTi-60-Ebm"; */
"sTi-60-Ebm.title" = "171.3";

/* Class = "NSTableColumn"; headerCell.title = "Filter 1"; ObjectID = "SWj-oH-9mk"; */
"SWj-oH-9mk.headerCell.title" = "Filtro";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "sWk-K9-nwE"; */
"sWk-K9-nwE.title" = "167.9";

/* Class = "NSTableColumn"; headerCell.title = "DSQL 1"; ObjectID = "T0b-Fi-zpU"; */
"T0b-Fi-zpU.headerCell.title" = "DSQL";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "TD0-TK-OCM"; */
"TD0-TK-OCM.title" = "196.6";

/* Class = "NSTableColumn"; headerCell.title = "Mode 1"; ObjectID = "TDW-vh-y2S"; */
"TDW-vh-y2S.headerCell.title" = "Modo";

/* Class = "NSMenuItem"; title = "CW-R"; ObjectID = "tMp-Db-8YU"; */
"tMp-Db-8YU.title" = "CW-R";

/* Class = "NSMenuItem"; title = "*2"; ObjectID = "tQa-0b-Mti"; */
"tQa-0b-Mti.title" = "*2";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "Udj-lE-dqf"; */
"Udj-lE-dqf.title" = "233.6";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "ueh-5w-gcX"; */
"ueh-5w-gcX.title" = "167.9";

/* Class = "NSMenuItem"; title = "DUP -"; ObjectID = "uiv-xA-Aq9"; */
"uiv-xA-Aq9.title" = "DUP -";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "ukt-ts-Q0M"; */
"ukt-ts-Q0M.title" = "88.5";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "utb-PY-zhd"; */
"utb-PY-zhd.title" = "103.5";

/* Class = "NSTableColumn"; headerCell.title = "Data 1"; ObjectID = "UVR-ml-ojv"; */
"UVR-ml-ojv.headerCell.title" = "Dados";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "Vcs-6p-7ff"; */
"Vcs-6p-7ff.title" = "189.9";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "ve9-t8-TIq"; */
"ve9-t8-TIq.title" = "218.1";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "VLD-0V-g7P"; */
"VLD-0V-g7P.title" = "173.8";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "VNd-2U-v9e"; */
"VNd-2U-v9e.title" = "CW";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "vOm-dA-AeR"; */
"vOm-dA-AeR.title" = "159.8";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "Vs0-RK-AaE"; */
"Vs0-RK-AaE.title" = "100.0";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "vZY-qw-JI3"; */
"vZY-qw-JI3.title" = "Off";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "w4v-D8-wvu"; */
"w4v-D8-wvu.title" = "82.5";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "WeS-p5-6sc"; */
"WeS-p5-6sc.title" = "225.7";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "wkz-4e-i5S"; */
"wkz-4e-i5S.title" = "146.2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WNA-2i-LwP"; */
"WNA-2i-LwP.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "DTCS"; ObjectID = "WSv-lx-QDp"; */
"WSv-lx-QDp.title" = "DTCS";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wYl-H6-aN2"; */
"wYl-H6-aN2.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "DTCS/TSQL"; ObjectID = "x7C-QI-mkc"; */
"x7C-QI-mkc.title" = "DTCS/TSQL";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "XGE-DK-wAu"; */
"XGE-DK-wAu.title" = "199.5";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "XHi-gi-mqO"; */
"XHi-gi-mqO.title" = "127.3";

/* Class = "NSTableColumn"; headerCell.title = "Tone 1"; ObjectID = "xOl-kW-Qcv"; */
"xOl-kW-Qcv.headerCell.title" = "Tone";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "xPi-M5-e3O"; */
"xPi-M5-e3O.title" = "77.0";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "YC9-ua-l8o"; */
"YC9-ua-l8o.title" = "74.4";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "YHu-g8-yzG"; */
"YHu-g8-yzG.title" = "97.4";

/* Class = "NSMenuItem"; title = "AM"; ObjectID = "yJH-SW-jQW"; */
"yJH-SW-jQW.title" = "AM";

/* Class = "NSTableColumn"; headerCell.title = "Offset  kHz"; ObjectID = "YQe-qB-3de"; */
"YQe-qB-3de.headerCell.title" = "Offset  kHz";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "yT8-yE-Qjf"; */
"yT8-yE-Qjf.title" = "71.9";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "Z71-G2-3kG"; */
"Z71-G2-3kG.title" = "241.8";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "zcy-HA-NAc"; */
"zcy-HA-NAc.title" = "114.8";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "Zdr-ha-gep"; */
"Zdr-ha-gep.title" = "74.4";

/* Class = "NSMenuItem"; title = "Tone/DTCS"; ObjectID = "zjn-bA-AtO"; */
"zjn-bA-AtO.title" = "Tone/DTCS";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "znD-iq-EdR"; */
"znD-iq-EdR.title" = "67.0";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "ZXE-Rb-vay"; */
"ZXE-Rb-vay.title" = "77.0";

